﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" href="~/libs/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="~/libs/font-awesome/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="~/libs/ionicons/css/ionicons.min.css">

    @RenderSection("Styles", required: false)

    <!-- Theme style -->
    <link rel="stylesheet" href="~/libs/admin-lte/css/AdminLTE.min.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
    folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="~/libs/admin-lte/css/skins/_all-skins.min.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css"/>

    <environment include="Development">
        <link rel="stylesheet" href="~/css/site.css"/>
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="~/css/site.min.css" asp-append-version="true"/>
    </environment>
    <title>VideoMatrix</title>

    @if (IsSectionDefined("Styles"))
    {@RenderSection("Styles", required: false)
    }
</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">
    
    @Html.Partial("_Header")
        

    @RenderBody()

    @Html.Partial("_Footer")

    @Html.Partial("_Aside")
    <!-- Add the sidebar's background. This div must be placed
    immediately after the control sidebar -->
    <div class="control-sidebar-bg"></div>
</div>

<!-- ./wrapper -->
    <!-- jQuery -->
    <script src="~/libs/jquery/jquery.min.js"></script>
    <!-- Bootstrap 3.3.7 -->
<script src="~/libs/bootstrap/js/bootstrap.min.js"></script>
<script src="~/libs/vue/vue.min.js"></script>
<script src="~/libs/axios/axios.min.js"></script>
<script src="~/libs/moment.js/moment.js"></script>
<script src="~/libs/bootstrap-datepicker/js/bootstrap-datepicker.min.js"></script>
<script src="~/libs/bootstrap-daterangepicker/daterangepicker.js"></script>
<script src="~/libs/vuejs-datepicker/vuejs-datepicker.js"></script>


@RenderSection("scripts", required: false)
<!-- SlimScroll -->
    <script src="~/libs/jquery-slimscroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="~/libs/fastclick/fastclick.min.js"></script>
    <!-- AdminLTE App -->
    <script src="~/libs/admin-lte/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="~/libs/admin-lte/js/demo.js"></script>
    
    <!-- ASP.NET site script -->
    <environment include="Development">
        <script src="~/js/site.js"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/site.min.js" asp-append-version="true"></script>
    </environment>


<script>
    $( document ).ready(function() {
        @RenderSection("documentReady", required: false)
    });
    </script>

</body>
</html>
